import express from "express"
import { getRequisicao, addRequisicao, updateRequisicao, deleteRequisicao } from "../controllers/user.js"

const router = express.Router()

router.get("/", getRequisicao)

router.post("/", addRequisicao)

router.put("/:id", updateRequisicao)

router.delete("/:id", deleteRequisicao)

export default router